/* body{
	overflow-x: hidden;
	} 




 .vga-body-sms{
	overflow-x: hidden;
 }
 */


@media (min-width: 1365px) and (max-width: 1441px) {

	.one_hub_container {
		max-width: 1200px !important;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;

	}

}


.panel-tools {
	position: absolute;
	top: 109%;
}


.add_magnifier {
	padding-left: 32px !important;
	background-image: url(https://one-hub-assets.s3-ap-southeast-2.amazonaws.com/one-hub-offers-and-pricing/img/magnifier.svg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 24px;
}




.Back_to_results {
	padding: 8px 50px !important;
	font-size: 16px;
	background-color: rgba(0, 152, 221, 0);
	color: #001e50;
	border: 2px solid #1d1f20;
	border-radius: 24px !important;
	width: 362px !important;
	height: 44px;

}

/* 
.vga-main-nav__c2khd {

    padding: 21px 61px !important;
    
} */



@media (max-width: 1025px) {
	.pR40 {
		padding-right: 40px !important;
	}


	.one_hub_container {
		max-width: 990px !important;
	}

	.O_H_features_list_ico {
		margin-right: 19px !important;
	}

	.O_H_MD_checkbox {
		width: 33% !important;
	}

	/* .row {

    overflow: hidden;

} */



	.OH_mD_disclaimerHead {
		padding: 15px;
		margin-top: 46px;
	}


	.O_H_features_list_ico {
		margin-right: 0;
		padding: 0 0px !important;
	}



}




@media (max-width: 768px) {

	.vga-offs-avn-colorchooseDrpDwn {
		padding: 0 15px;
		max-width: 100%;
		flex: 0 0 41.666667%;
	}



	.vwfs-footer-finalLinks {
		margin-left: 18px !important;
	}


	.vwfs-box-cust-sms-CUST {
		padding-left: 12px !important;
	}


	.VGA-T-Roc-sms .overlay .closebtn {
		top: -38px !important;
		left: 23px !important;
	}

	.O_H_mD_details_hed_left {
		float: left;
		padding: 10px;
		position: relative;
		z-index: 99;
		left: 28px !important;
	}

	.vga-result-sms {
		padding-left: 31px !important;
	}


	.customeRow-sms-Cls {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: -15px !important;
		margin-left: -15px !important;
	}

	.VGA_Location {
		padding-top: 0px !important;
	}

	.fancybox-container {
		height: 100%;
		left: 0px !important;
		outline: none;
		position: fixed;
		-webkit-tap-highlight-color: transparent;
		top: 0;
		-ms-touch-action: manipulation;
		touch-action: manipulation;
		transform: translateZ(0);
		width: 100%;
		z-index: 99992;
	}


	input.form-control.vw_OH_form-control {
		font-family: 'vw-head';
		border: none;
		border-bottom-color: currentcolor;
		border-bottom-style: none;
		border-bottom-width: medium;
		outline: none;
		font-size: 24px;
		padding-bottom: 4px !important;
		border-radius: 0;
		font-weight: lighter !important;
		border-bottom: 1.5px solid #001e50;
		padding-left: 25px !important;
	}



	.vga-out-box-sms {
		position: static !important;
		top: 0 !important;
	}

	.mT70 {
		margin-top: 61px !important;
	}

	.vga-nav-logo-wrapp-hdlg2 {
		position: relative;
		top: 59px;
	}

	.One_Hub_head__m_ha_d {
		margin-top: 14px !important;
		padding-left: 15px !important;
	}

	.One_Hub_head__m_ha_d h2 {
		font-size: 32px;
		padding: 0 15px;
		padding-left: 0px !important;
	}

	.vwfs-footer-savn1 {
		margin-top: 8px;
	}

	.cust-padd-box-sms {

		padding-left: 0px !important;
	}

	.cust-padd-box-sms-full {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}


	.pad40-cust {
		padding: 0 0px !important;
		padding-top: 0px;
	}

	.vw_onehub_m_ha_d_section {
		padding-left: 0px !important;
		padding-right: 0px !important;
	}

	.vga-nav-logo-wrapp-hdlg2 {
		position: relative;
		top: 51px !important;
	}


	.vga-main-nav__c2khd {
		padding: 20px 25px !important;
	}

	.vga-section-main-sms {
		padding-left: 34px !important;
		padding-right: 34px !important;
	}


	.vga-footer-main-sms {

		padding-left: 34px !important;
		padding-right: 34px !important;
	}



	.vwfs-footercopyrighttext {
		right: 0 !important;
		margin-top: -12px !important;
		display: block;
		left: 0;
		margin-top: -9px;
		display: block;
		text-align: right;
	}


	#sTLP_Pop {
		width: 88% !important;
		min-height: 500px;
		text-align: center !important;
		cursor: default;
	}

	.One_Hub_head__m_ha_d-sms h2 {
		font-size: 32px !important;
		padding: 0px;
		font-weight: bold;
		font-stretch: normal;
		font-style: normal;
		line-height: 1.17;
		letter-spacing: normal;
		color:
			#000000;
	}

	.VGA-cust-padd-sms {
		padding-right: 34px !important;
		padding-left: 34px !important;
	}


	footer {
		padding-right: 30px !important;
		padding-left: 30px !important;
	}

}



@media (max-width: 420px) {
	.O_H_features_list_ico {
		margin-right: 6px !important;
	}
}

.One_Hub_head__m_ha_d-sms {
	padding-left: 0px;
	margin-top: 100px;
	margin-bottom: 70px;
}

.One_Hub_head__m_ha_d-sms h2 {
	font-size: 48px;
	padding: 0px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.17;
	letter-spacing: normal;
	color: #000000;
}



.One_Hub_head__m_ha_d-sms h1 {
	font-size: 48px;
	padding: 0px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.17;
	letter-spacing: normal;
	color:
		#000000;
}










/*	Mobile screen styles stats*/
@media (max-width: 559px) {



	.vue-app {
		overflow: hidden;
	}

	.pT80 {
		padding-top: 50px !important;
	}

	.vwfs-footer-hr {
		margin: 19px 0px 5px 0px !important;
		margin-bottom: 5px;
		margin-bottom: 5px;
	}


	.vga-features-car-sms {
		/* position: absolute;
		top: 37%;
		left: 0px; */
	}

	.vga-contact-deler-sms {
		/* padding-top: 56% !important; */
	}


	.O_H_Dealer_No span {
		color: #001e50
	}

	.one_hub_details_Features-sms-cust {
		margin-top: -80px !important;
	}



	.Back_to_results {
		padding: 8px 50px !important;
		font-size: 16px;
		background-color: rgba(0, 152, 221, 0);
		color: #001e50;
		border: 2px solid #1d1f20;
		border-radius: 24px !important;
		width: 35% !important;
		height: 44px;
	}


	:root {
		--OH_blue: #000000 !important;
		--OH_toggleWidth: 60px;
	}


	.vwfs-box-cust-sms {
		padding-left: 0px !important;
	}



	.One_Hub_head__m_ha_d-sms {
		padding-left: 0px;
		margin-top: 100px;
		margin-bottom: 70px;
	}


	.vwfs-footer-savn1 {
		padding: 40px 20px 55px 20px;
		padding: 33px 0px 35px 0px !important;
		margin: 0px !important;
		margin-top: 100px;
	}


	.vwfs-Block41 {
		padding: 12px;
		-ms-flex: 0 0 100%;
		flex: 0 0 100%;
		max-width: 100%;
		padding-left: 25px !important;
	}

	.vwfs-footercopyrighttext {
		left: 7px !important;
		margin-top: 23px !important;
		display: block;
		left: 0;
		margin-top: -9px;
		display: block;
		text-align: left;
		margin-left: 10px !important;
	}

	.vw_O_H_but_MoreCars {
		padding: 10px 50px;
		font-size: 16px;
		background-color:
			rgba(0, 152, 221, 0);
		color:
			#1d1f20;
		border: 2px solid #1d1f20;
		border-radius: 24px;
		width: 100%;
	}

	#sTLP_Pop {
		width: 88% !important;
		min-height: 500px;
		text-align: center !important;
		cursor: default;
	}

	.vwfs-footercopyrighttext {
		right: 0 !important;
		margin-top: 20px;
		display: block;
		left: 0;
		margin-top: -9px;
		display: block;
	}

	.mT70 {
		margin-top: 61px !important;
	}

	.cust-padd-box-sms-full {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}

	.pad40-cust {
		padding: 0 0px !important;
		padding-top: 0px;
	}

	.vga-svg-logo-hdlg2 {
		width: 32px !important;
	}

	.One_Hub_head__m_ha_d {
		padding-left: 24px;
		margin-top: 100px;
		margin-bottom: 70px;
		margin-left: 0px !important;
	}

	.One_Hub_head__m_ha_d {
		padding-left: 24px;
		margin-top: 100px;
		margin-bottom: 0px;
	}

	.One_Hub_head__m_ha_d {
		padding-left: 24px;
		margin-top: 100px;
		margin-bottom: 26px !important;
	}

	h1.headfontsize {
		font-size: 33px !important;
		font-weight: bold;
		margin-top: 60px;
		margin-bottom: 75px;
		line-height: 1.13;
	}


	.popup__Foot {
		padding: 0 !important;
		padding-top: 20px;
		font-size: 14px;
	}

	.pop__foot_right a {
		width: 150px !important;
		height: 44px;
		line-height: 44px;
		display: inline-block;
		color:
			#fff;
		align-items: center;
		background:
			#001e50;
		border-radius: 25px;
	}



	.pop__foot_rightbtstyle {
		width: 150px !important;
		height: 44px;
		line-height: 44px;
		display: inline-block;
		color: #fff;
		align-items: center;
		background: #001e50;
		border-radius: 25px;
		margin-top: 5px;
	}


	.vw_onehub_offermodl_head h5 {
		font-size: 16px;
		font-family: VWText-Regular, sans-serif !important;
	}



	.cust-padd-box-sms {

		padding-left: 0px !important;
	}


	.vga-out-box-sms {
		position: static;
		top: 0%;
	}




	.One_Hub_head__m_ha_d {
		padding-left: 15px !important;
		margin-top: 100px;
		margin-bottom: 70px;
	}

	/* 
	.vga-main-nav__c2khd {
		padding: 20px 18px !important;
	} */

	input.form-control.vw_OH_form-control {
		font-family: 'vw-head';
		border: none;
		border-bottom-color: currentcolor;
		border-bottom-style: none;
		border-bottom-width: medium;
		outline: none;
		font-size: 16px !important;
		padding-bottom: 4px !important;
		border-radius: 0;
		font-weight: lighter !important;
		border-bottom: 1.5px solid #001e50;
		padding-left: 25px !important;
	}

	.clearable input[type="text"] {
		padding-right: 49px !important;
		width: 100%;
		box-sizing: border-box;
		font-weight: unset !important;
		padding-bottom: 0px !important;
		border-bottom: 1.5px solid #001e50 !important;
	}

	.O_H_features_list_ico {
		margin-right: 29px !important;
	}


}


/*	Mobile screen styles ends */





.vw_onehub_offermodl_head h5 {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	font-family: VWText-Regular, sans-serif !important;
}

/* 
    .vw_onehub_offermodl_head h2 {
        font-size: 22px;
    }

    .vw_onehub_offermodl_head h2 {
        font-size: 24px;
        margin-bottom: 5px;
        font-weight: bold;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.17;
        letter-spacing: normal;
        color: 
        #000000;
        font-family: VWHead-Light !important;
    } */


.vw_onehub_offermodl_head h2 span {
	font-family: VWHead-Bold;
}


.OH_mD_gallery_button_wrp {
	float: right;
	margin-top: 19px !important;
}



.vw_onehub_m_ha_d_list {
	padding: 0 15px !important;
}


.vwfs-footer-savn1 {
	margin-top: 40px !important;
}




.O_H_features_list_ico {
	margin-right: 40px;
	float: left;
}




.pT80 {
	padding-top: 109px !important;
}

.pad40-cust {
	padding: 0 0px;
	padding-top: 0px;
	padding-top: 0px;
	padding-top: 0px;
}


.One_Hub_head__m_ha_d {
	margin-top: 100px;
	margin-bottom: 70px;
}



.pad40-cust {
	padding: 0 0px !important;
	padding-top: 0px;
}

/* @media screen and (min-width: 1439px) {
			.pad40-cust {
				padding: 0 95px !important;
				
			}


			.cust-padd-box-sms{

				padding-left: 80px;
			}

			.cust-padd-box-sms-full{
				padding-left: 80px ;
				padding-right: 80px ;
			}

			.one_hub_container {

				max-width: 1200px;
				width: 100%;
				padding-right: 15px;
				padding-left: 15px;
				margin-right: auto;
				margin-left: auto;
			
			}



		} */


/* ----------- Non-Retina Screens ----------- */
@media (min-width: 1410px) {
	.One_Hub_head__m_ha_d {
		padding-left: 0px !important;
		margin-top: 100px;
		margin-bottom: 70px;
	}

}


@media (min-width: 1365px) and (max-width: 1441px) {

	.one_hub_container {
		max-width: 1200px !important;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
		margin-right: auto;
		margin-left: auto;

	}

	.One_Hub_head__m_ha_d-sms {
		padding-left: 24px;
		margin-top: 100px;
		margin-bottom: 70px;
	}


	.pad40-cust {
		padding: 0 0px;

	}

	.O_H_features_list_ico {
		margin-right: 40px !important;
		float: left;
	}



	.cust-padd-box-sms {

		padding-left: 80px;
	}

	.cust-padd-box-sms-full {
		padding-left: 80px;
		padding-right: 80px;
	}



	.One_Hub_head__m_ha_d {
		padding-left: 0px !important;
		margin-top: 100px;
		margin-bottom: 70px;
	}

	.VGA-T-Roc-sms .overlay .closebtn {
		top: -38px;
		left: 23px;
	}


}




.vga-oh-savn-modelPopupListingDisclaimer p {
	margin-bottom: 30px;
	font-size: 16px;
	line-height: 24px;
	color: #000000;
	margin-right: 24px !important;
	text-align: justify;
}





.cust-padd-box-sms {

	padding-left: 0px;
}

.vga-out-box-sms {
	position: absolute;
	top: 111%;
	z-index: 9998;
}


.pT80-preview-sms {
	padding-top: 130px !important;
}

.preview-dsi-sms {

	background-color: #009ade;
	color: #fff;
	padding: 5px;
	position: absolute;
	width: 100%;
	height: 35px;
	text-align: center;
	top: 100px;
}

@media screen and (min-width:1920px) {
	.preview-dsi-sms {
		padding: 5px;
		top: 115px !important;
	}

	.pT80-preview-sms {
		padding-top: 160px !important;
	}

}

input.form-control.vw_OH_form-control {
	font-family: 'vw-head';
	border: none;
	outline: none;
	font-size: 24px;
	padding-bottom: 4px !important;
	border-radius: 0;
	font-weight: lighter !important;
	border-bottom: 1px solid #001e50 !important;
}


.cust-padd-box-sms-full {
	padding-left: 0px;
	padding-right: 0px;
}


@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {

	.O_H_mD_marginleft150 {
		margin-left: 0px !important;
		padding: 0;
	}

	.O_H_mD_details_hed_left {
		float: left;
		padding: 10px;
		position: relative;
		z-index: 99;
		left: 0 !important;
	}

	.O_H_mD_marginleft150 {
		margin-left: 20px !important;
		padding: 0;
	}

	.col-lg-12-cust-sms {
		width: 100%;
		flex: 100%;
		max-width: 100%;
	}

	#sTLP_Pop {
		width: 88% !important;
		min-height: 500px;
		text-align: center !important;
		cursor: default;
	}

	.vga-offs-avn-colorchooseDrpDwn {
		padding: 0 2px;
		max-width: 60%;
	}


}




.One_Hub_head__m_ha_d {
	padding-left: 0px;
	margin-top: 100px;
	margin-bottom: 70px;
}


.pop__foot_left_in-sms a:hover {
	color: rgb(198, 198, 198) !important;
	text-decoration: underline;
}


.vw_onehub_offermodl_head {
	padding: 20px;
	text-align: left;
	font-family: VWHead-Regular;
	text-transform: capitalize;
	color: #000000;
	min-height: 120px;
}

.vw_onehub_offermodl_head.dtl_offername_custom {
	padding-top: 30px;
}

.One_Hub_head__m_ha_d {
	padding-left: 0px;
	margin-top: 100px;
	margin-bottom: 70px;
}

/* .VGA-T-Roc-sms .overlay .closebtn {
		top: -38px !important;
		left: 23px !important;
	} */


.vw_onehub_offermodl_wrp h3 {
	margin-left: -5px;
}

.more_model_colr img {
	height: 38px;
	width: 38px;
	margin-right: 9px !important;
	border-radius: 50px;
}

.filter_label label {
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.33;
	letter-spacing: normal;
	color: #001e50;
	width: 100%;
	margin-bottom: 0 !important;
}



.panel-heading .accordion-toggle::after {
	font-family: 'FontAwesome';
	content: "\f106";
	float: right;
	color:
		#2b2b2b;
	font-size: 35px !important;
	font-weight: 300;
	position: relative;
	top: -16px !important;
	transition: all 1s;
	margin-right: 10px;
}





.VGA_Location p {
	font-size: 16px;
	font-weight: normal;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.5;
	letter-spacing: normal;
	color: #001e50;
	float: left;
	margin-right: 15px;
	text-transform: capitalize;
}



.fancybox-slide {
	display: none;
	height: 100%;
	left: -2px !important;
	outline: none;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	padding: 44px;
	position: absolute;
	text-align: center;
	top: 0;
	transition-property: transform, opacity;
	white-space: normal;
	width: 100%;
	z-index: 99994;
}

input.form-control.vw_OH_form-control {
	font-family: 'vw-head';
	border: none;
	border-bottom-color: currentcolor;
	border-bottom-style: none;
	border-bottom-width: medium;
	outline: none;
	font-size: 24px;
	padding-bottom: 4px !important;
	border-radius: 0;
	font-weight: lighter !important;
	border-bottom: 1.5px solid #001e50;
	padding-left: 40px !important;
}

.vw_offer_m_ha_d_textinfo1 h2 {
	font-size: 28px !important;
}



.vw_onehub_m_ha_d_list i {
	text-align: center !important;
	position: absolute;
	left: 50%;
	top: 40%;
}

/**/


/**/


.vga-position-sms {
	top: -90px;
	position: relative;
}



@media (max-width: 1024px) {

	.vga-custom-btn-sms-box {
		width: 278px !important;
		max-width: 188% !important;

	}


	.vga-out-box-sms {
		position: absolute;
		top: 123%;
		z-index: 9998;
	}


	.O_H_mD_details_hed_left {
		float: left;
		/*    padding: 10px;*/
		position: relative;
		z-index: 99;
		left: 0px !important;
	}

}


.vw_O_H_accoBody ul {
	padding-top: 8px;
}

.vw_O_H_accoBody ul li {
	padding-left: 0;
	padding-top: 5px;
}



.vga-offs-savn4-disclaimerHead .vga-offs-savn4-disclaimerHeadinga::after {
	font-family: 'FontAwesome';
	content: "\f106";
	float: none !important;
	color: #2b2b2b;
	font-size: 26px;
	position: relative;
	top: 4px !important;
	transition: all 1s;
	right: -15px;
	left: -130px;
}


/* iPhone 6+, 7+, 8+ ----------- */
@media only screen and (min-width: 414px) and (max-width: 736px) and (orientation : landscape) and (-webkit-device-pixel-ratio: 2) {

	.One_Hub_head__m_ha_d-sms h2 {
		padding-left: 24px;
	}

}



.customeRow-sms-Cls {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	margin-right: -40px;
	margin-left: -40px;
}

.innerCol-sms-Cls {
	-ms-flex: 0 0 25%;
	flex: 0 0 33.3%;
	max-width: 33.3%;
	padding: 0 20px;
}


.vga-offs-savn4-disclaimerHead .vga-offs-savn4-disclaimerHeadinga::after {
	font-family: 'FontAwesome';
	content: "\f106";
	float: none !important;
	color: #2b2b2b;
	font-size: 26px;
	position: relative;
	top: 4px !important;
	transition: all 1s;
	right: -15px;
	left: -130px;
}


.fancybox-button svg {
	height: 100%;
	overflow: visible;
	position: relative;
	width: 100%;
	display: flex !important;
}


.vga-offs-savn4-k9 {
	width: 100%;
	transition: all 0.001s !important;
	-moz-transition: all 0.001s !important;
	-o-transition: all 0.001s !important;
	-webkit-transition: all 0.001s !important;
}




.vga-stock-body-prs-label-sms p {
	color: #000 !important;
}



.vga-stock-body-prs-label-sms {
	position: relative;
	padding: 5px 0px;
	cursor: text;
	z-index: 9;
	border-bottom: none !important;
	border-radius: 5px;
	max-width: 250px;
	background-color: #fff;
}

.sd__vh {
	position: relative;
	left: 32px !important;
}


.pT80-sms-cust {
	padding-top: 10px !important;
	margin-top: -15px !important;
}

.dropdown-menu {
	z-index: 25000 !important;
}


.owl-theme .owl-nav .disabled {
	opacity: 0.3 !important;
	cursor: not-allowed !important;

}


.One_Hub_head__m_ha_d h1 {
	font-size: 48px;
	padding: 0px;
	font-weight: bold;
	font-stretch: normal;
	font-style: normal;
	line-height: 1.17;
	letter-spacing: normal;
	color:
		#000000;
}




/* new style added  03-08-2020 */

.vga-cust-dropline{
	color:#dc3545 !important 
}


.vga-cust-dropline-opction{
	color:#dc3545 !important;
	font-size: 14px;;
}



